CVE-2024-3483

CVSS 3.1 Score 7.8 of 10 (high)

Details

Published May 15, 2024
CWE ID 434
CWE ID 502
CWE ID 77

Summary

CVE-2024-3483 is a vulnerability that affects OpenText™ iManager 3.2.6.0200, potentially enabling remote code execution through command injection and insecure deserialization issues. The base severity of this vulnerability is rated as HIGH, with a base score of 7.8 out of 10. The exploitability score is 1.1 out of 10, indicating a relatively low level of complexity required to exploit the vulnerability. The impact score is 6.0 out of 10, highlighting the potential for high integrity and confidentiality impacts on affected systems. It is recommended that organizations using the affected product apply the necessary patches or updates provided by OpenText to remediate this vulnerability and mitigate any potential risks it poses.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2024-3483 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options